### Method

# EDataServer SourceMailComposition set_start_bottom

since: 3.26

#### Declaration [src]

    void
    e_source_mail_composition_set_start_bottom (
      ESourceMailComposition* extension,
      EThreeState start_bottom
    )

#### Description [src]

Sets whether start bottom when replying or forwarding using the associated account. To unset the preference, use the `E_THREE_STATE_INCONSISTENT`.

Available since: 3.26

Sets property | `EDataServer.SourceMailComposition:start-bottom`

#### Parameters

`start_bottom`

  Type: `EThreeState`

  An `EThreeState`.